Bug 1533671 - Remove 'Storage Total' field from Chargeback Preview reports
Summary: Remove 'Storage Total' field from Chargeback Preview reports
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Hilda Stastna
QA Contact: Nandini Chandra
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-11 23:22 UTC by Nandini Chandra
Modified: 2019-02-07 23:00 UTC (History)
5 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:00:53 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:00:59 UTC

Description Nandini Chandra 2018-01-11 23:22:19 UTC
Description of problem:
-----------------------
All the '*Total' fields including the 'Storage Total' field were removed from Chargeback reports through this BZ.

https://bugzilla.redhat.com/show_bug.cgi?id=1455690

The 'Storage Total' field is still present in the Chargeback Preview reports, although it doesn't get populated.


Version-Release number of selected component (if applicable):
-------------------------------------------------------------
5.9.0.16


How reproducible:
-----------------
Always


Steps to Reproduce:
-------------------
1.Manage a provider.Enable C&U collection for the provider.
2.Navigate to the summary page of a VM.
3.Click Monitoring->Click Chargeback Preview


Actual results:
---------------
The 'Storage Total' field is still present in Chargeback Preview reports.


Expected results:
-----------------
The 'Storage Total' field should be removed from Chargeback Preview reports.


Additional info:
----------------

Comment 5 CFME Bot 2018-05-24 19:56:41 UTC
New commit detected on ManageIQ/manageiq/master:

https://github.com/ManageIQ/manageiq/commit/19ed57964b97240977f6b85493867914cd1ce442
commit 19ed57964b97240977f6b85493867914cd1ce442
Author:     Hilda Stastna <hstastna@redhat.com>
AuthorDate: Mon Mar 26 07:15:54 2018 -0400
Commit:     Hilda Stastna <hstastna@redhat.com>
CommitDate: Mon Mar 26 07:15:54 2018 -0400

    Remove 'Storage Total' field from Chargeback Preview reports

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1533671

 product/charts/miq_reports/vm_chargeback.yaml | 6 -
 1 file changed, 6 deletions(-)

Comment 6 CFME Bot 2018-05-24 20:00:16 UTC
New commit detected on ManageIQ/manageiq/master:

https://github.com/ManageIQ/manageiq/commit/19ed57964b97240977f6b85493867914cd1ce442
commit 19ed57964b97240977f6b85493867914cd1ce442
Author:     Hilda Stastna <hstastna@redhat.com>
AuthorDate: Mon Mar 26 07:15:54 2018 -0400
Commit:     Hilda Stastna <hstastna@redhat.com>
CommitDate: Mon Mar 26 07:15:54 2018 -0400

    Remove 'Storage Total' field from Chargeback Preview reports

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1533671

 product/charts/miq_reports/vm_chargeback.yaml | 6 -
 1 file changed, 6 deletions(-)

Comment 7 Nandini Chandra 2018-07-10 17:34:45 UTC
verified in 5.10.0.3

Comment 8 errata-xmlrpc 2019-02-07 23:00:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.